/* TABS */

.tnvs-tabs {
    margin: 1px 0 20px 0;
}

.tnvs-tabs .tab-wrapper {
    border: 1px solid #dddddd;
    border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    margin: -1px 0 0 0;
    background:#FAFAFA;
    width:100%;
}

.tnvs-tabs .tab-menu ul {
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}

.tnvs-tabs .tab-menu li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}

.tnvs-tabs .tab-menu a {
    background-color: #fafafa;
    border: 1px solid #dddddd;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #aaaaaa;
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0 2px 0 0;
    padding: 8px 20px;
    text-decoration: none;
    cursor: pointer;
}

.textwidget .tnvs-tabs .tab-menu a
{
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.textwidget .tnvs-tabs .tab-wrapper{
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 2px solid #dddddd;
}

.tnvs-tabs .tab-menu a:hover {
    background-color: #f2f2f2;
    color: #666666;
}

.tnvs-tabs .tab-menu a.active {
    background-color: #f2f2f2;
    background: -moz-linear-gradient(bottom , #fafafa 0px, #f6f6f6 90%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #fafafa),color-stop(90%, #f6f6f6));
    border-bottom: none;
    color: #666666;
    padding: 8px 20px 9px 20px;
}

.tnvs-tabs .tab {
	background-color: #fafafa;
	border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    padding: 10px 10px;
}
/*tab widgets*/
.textwidget .tab-wrapper{
    background:#FFFFFF none repeat scroll 0 0;
    border: 1px solid #dddddd;
    display:block;
    float:left;
    width:95%;
}

.textwidget .tnvs-tabs .tab-menu a {
    background:#F1F1F1 none repeat scroll 0 0;
    border:1px solid #cccccc;
    border-bottom:none;
    color:#000000;
    display:block;
    margin:0 1px 0 0;
    overflow:hidden;
    padding:2px 5px;
    text-decoration:none;
    font-size:10px !important;
}

.textwidget .tnvs-tabs .tab-wrapper ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    font-size: 12px !important;
    list-style: none outside none;
    margin: 0 !important;
    padding: 10px 0;
}

.textwidget .tnvs-tabs .tab-menu a.active ,.textwidget .tnvs-tabs .tab-menu a:hover{
    border-style: solid solid none;
    border-width: 1px 1px medium;
    z-index: 999;
}

/*other shortcode*/
.clear{
    clear:both;
}
.columns{
    clear:both;
    margin:5px 0px;
}
.columns .column{
    float:left;
}
#columns_2 .column{
    width:50%;
}
#columns_3 .column{
    width:33%;
}
#columns_4 .column{
    width:25%;
}
#columns_5 .column{
    width:20%;
}

div.box{
    background: none repeat scroll 0 0 #EEFBDC;
    border: 1px solid #CCCCCC;
    padding:10px;
    margin:5px 0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}


div.side-box p span textarea{
    width:100%;
}

div.side-box form p span span.wpcf7-not-valid-tip
{
    left:0px;
    position: relative;
    margin-top:8px;
    display:block;
}

.btn, .btn:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transition: all 0.1s ease-in-out 0s;
    background: none repeat scroll 0 0 #C0C3C9;
    border-color: #C0C3C9 #C0C3C9 #94969A;
    border-radius: 8px 8px 8px 8px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    display: inline-block;
    margin: 0 2px;
    outline: medium none;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
}
.btn span {
    border-radius: 6px 6px 6px 6px;
    display: block;
}
.btn span, .btn:visited span, input.btn, input.btn:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #F2F5FC, #C9CCD2) repeat scroll 0 0 transparent;
    border-color: #F5F7FD #EBEDF1 #D3D6DA;
    border-style: solid;
    border-width: 1px;
    color: #4E4F52;
    font-size: 12px;
    padding: 0.35em 1.3em 0.45em;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: baseline;
}
.ie6 .btn, .ie7 .btn, .ie8 .btn {
    box-shadow: none;
}
.ie6 input.btn, .ie7 input.btn, .ie8 input.btn {
}
input.btn {
    border-color: #C4C4C4;
    padding-bottom: 0.45em;
    padding-top: 0.35em;
}
.btn:hover {
    background: none repeat scroll 0 0 #6FA2D0;
    border-color: #6FA2D0;
    box-shadow: 0 0 5px rgba(0, 125, 230, 0.8);
    text-decoration: none;
}
.ie6 .btn:hover, .ie7 .btn:hover, .ie8 .btn:hover {
    box-shadow: 0 0 4px rgba(0, 125, 230, 0.8);
}
.btn:hover span, input.btn:hover {
    background: -moz-linear-gradient(center top , #F2F5FC, #B1B6BE) repeat scroll 0 0 transparent;
    border-color: #F5F7FD #EAECF1 #C2C4CB;
    color: #393A3C;
    text-shadow: 0 0 3px rgba(255, 255, 255, 0.9);
}
input.btn:hover {
    border-color: #6FA2D0;
}
.btn:active {
    position: relative;
    top: 1px;
}
.btn:active span, input.btn:active {
    background: -moz-linear-gradient(center top , #C9CCD2, #F2F5FC) repeat scroll 0 0 transparent;
    color: #494949;
}
.btn.large span {
    font-size: 15px;
    padding: 0.35em 1.5em 0.47em;
}
.btn.small span {
    font-size: 11px;
    padding: 0.2em 1em 0.3em;
}
button::-moz-focus-inner, .btn::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.dark, .dark:visited {
    background: none repeat scroll 0 0 #0C0E0F;
}
.dark span, .dark:visited span, input.dark, input.dark:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #475058, #12191F) repeat scroll 0 0 transparent;
    border-color: #586167 #51585E #343D44;
    border-left: 1px solid #51585E;
    border-right: 1px solid #51585E;
    border-style: solid;
    border-width: 1px;
    color: #B5B7B9;
    text-shadow: 0 -1px 0 #000000;
}
.dark, .dark:visited, input.dark, input.dark:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #1F2227 #0C0D0F #000000;
    border-style: solid;
    border-width: 1px;
}
.dark:hover span, input.dark.btn:hover {
    background: -moz-linear-gradient(center top , #424A52, #090C0F) repeat scroll 0 0 transparent;
    border-color: #586167 #586167 #414950;
    color: #D7D7D7;
    text-shadow: none;
}
.dark.btn:hover {
    background: none repeat scroll 0 0 #043766;
}
.dark.btn:hover, input.dark.btn:hover {
    border-color: #043766;
    box-shadow: 0 0 6px #007DE6;
}
.dark:active span, input.dark:active {
    background: -moz-linear-gradient(center top , #12191F, #475058) repeat scroll 0 0 transparent;
    color: #B5B7B9;
}
.gray, .gray:visited {
    background: none repeat scroll 0 0 #C4C4C4;
}
.gray span, .gray:visited span, input.gray, input.gray:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #F0F0F0, #CBCBCB) repeat scroll 0 0 transparent;
    border-color: #F3F3F3 #EEEEEE #D4D4D4;
    border-style: solid;
    border-width: 1px;
    color: #494949;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.gray, .gray:visited, input.gray, input.gray:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #C4C4C4 #C4C4C4 #A4A4A4;
    border-style: solid;
    border-width: 1px;
}
.gray:hover span, input.gray.btn:hover {
    background: -moz-linear-gradient(center top , #F0F0F0, #B5B5B5) repeat scroll 0 0 transparent;
    border-color: #F3F3F3 #E4E4E4 #CCCCCC;
    color: #292929;
    text-shadow: 0 0 3px rgba(255, 255, 255, 0.9);
}
.gray.btn:hover {
    background: none repeat scroll 0 0 #6FA2D0;
}
.gray.btn:hover, input.gray.btn:hover {
    border-color: #6FA2D0;
}
.gray:active span, input.gray:active {
    background: -moz-linear-gradient(center top , #CBCBCB, #F0F0F0) repeat scroll 0 0 transparent;
    color: #494949;
}
.white, .white:visited {
    background: none repeat scroll 0 0 #CCCCCC;
}
.white span, .white:visited span, input.white, input.white:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF, #EBEBEB) repeat scroll 0 0 transparent;
    border-color: #FFFFFF #FBFBFB #EFEFEF;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    text-shadow: 0 1px 0 #FFFFFF;
}
.white, .white:visited, input.white, input.white:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD #D1D1D1 #BBBBBB;
    border-style: solid;
    border-width: 1px;
}
.white:hover span, input.white.btn:hover {
    background: -moz-linear-gradient(center top , #FFFFFF, #E0E0E0) repeat scroll 0 0 transparent;
    border-color: #FBFBFB #FBFBFB #ECECEC;
    color: #555555;
    text-shadow: 0 1px 0 #FFFFFF;
}
.white.btn:hover {
    background: none repeat scroll 0 0 #6FA2D0;
}
.white.btn:hover, input.white.btn:hover {
    border-color: #6FA2D0;
}
.white:active span, input.white:active {
    background: -moz-linear-gradient(center top , #E0E0E0, #FFFFFF) repeat scroll 0 0 transparent;
    color: #555555;
}
.orange, .orange:visited {
    background: none repeat scroll 0 0 #BF6D24;
}
.orange span, .orange:visited span, input.orange, input.orange:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FD994B, #D77528) repeat scroll 0 0 transparent;
    border-color: #FCA55A #F09D55 #DE893E;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #D07828;
}
.orange, .orange:visited, input.orange, input.orange:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E38024 #BF6D24 #9F581E;
    border-style: solid;
    border-width: 1px;
}
.orange:hover span, input.orange.btn:hover {
    background: -moz-linear-gradient(center top , #FDA044, #D66F1B) repeat scroll 0 0 transparent;
    border-color: #F9B755 #FCA73F #E1882F;
    color: #FFFFFF;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.orange.btn:hover {
    background: none repeat scroll 0 0 #6FA2D0;
}
.orange.btn:hover, input.orange.btn:hover {
    border-color: #6FA2D0;
}
.orange:active span, input.orange:active {
    background: -moz-linear-gradient(center top , #D66F1B, #FDA044) repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.red, .red:visited {
    background: none repeat scroll 0 0 #A70013;
}
.red span, .red:visited span, input.red, input.red:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FB0032, #B70000) repeat scroll 0 0 transparent;
    border-color: #FE004C #E10021 #C20000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #B70000;
}
.red, .red:visited, input.red, input.red:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D9002E #A70013 #820000;
    border-style: solid;
    border-width: 1px;
}
.red:hover span, input.red.btn:hover {
    background: -moz-linear-gradient(center top , #FE004C, #B70000) repeat scroll 0 0 transparent;
    border-color: #FE004C #E10021 #C20000;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #790000;
}
.red.btn:hover {
    background: none repeat scroll 0 0 #445B88;
}
.red.btn:hover, input.red.btn:hover {
    border-color: #445B88;
}
.red:active span, input.red:active {
    background: -moz-linear-gradient(center top , #DA0011, #FB0032) repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.blue, .blue:visited {
    background: none repeat scroll 0 0 #427D9D;
}
.blue span, .blue:visited span, input.blue, input.blue:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #7FC5EA, #3D8BB6) repeat scroll 0 0 transparent;
    border-color: #7FC5EA #6EB7DB #529DC5;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    text-shadow: 0 -1px 1px #3C7A9B;
}
.blue, .blue:visited, input.blue, input.blue:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #5A9FC5 #427D9D #2F607A;
    border-style: solid;
    border-width: 1px;
}
.blue:hover span, input.blue.btn:hover {
    background: -moz-linear-gradient(center top , #8CCBEC, #3D8BB6) repeat scroll 0 0 transparent;
    border-color: #7FC5EA #6EB7DB #5DA6CC;
    color: #FFFFFF;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.blue.btn:hover {
    background: none repeat scroll 0 0 #3C7CB7;
}
.blue.btn:hover, input.blue.btn:hover {
    border-color: #3C7CB7;
}
.blue:active span, input.blue:active {
    background: -moz-linear-gradient(center top , #3D8BB6, #7FC5EA) repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.green, .green:visited {
    background: none repeat scroll 0 0 #107A7C;
}
.green span, .green:visited span, input.green, input.green:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #1CA8AA, #0C6668) repeat scroll 0 0 transparent;
    border-color: #27B9BB #149B9D #0F7779;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #0C6668;
}
.green, .green:visited, input.green, input.green:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #1D9696 #107A7C #085354;
    border-style: solid;
    border-width: 1px;
}
.green:hover span, input.green.btn:hover {
    background: -moz-linear-gradient(center top , #27B9BB, #0C6668) repeat scroll 0 0 transparent;
    border-color: #27B9BB #149B9D #0F7779;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #085354;
}
.green.btn:hover {
    background: none repeat scroll 0 0 #2C8598;
}
.green.btn:hover, input.green.btn:hover {
    border-color: #2C8598;
}
.green:active span, input.green:active {
    background: -moz-linear-gradient(center top , #198D8F, #27B9BB) repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.black, .black:visited {
    background: none repeat scroll 0 0 #262626;
}
.black span, .black:visited span, input.black, input.black:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #4C4C4C, #050505) repeat scroll 0 0 transparent;
    border-color: #505050 #343434 #141414;
    border-style: solid;
    border-width: 1px;
    color: #BBBBBB;
    text-shadow: 0 -1px 0 #000000;
}
.black, .black:visited, input.black, input.black:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #373737 #262626 #0A0A0A;
    border-style: solid;
    border-width: 1px;
}
.black:hover span, input.black.btn:hover {
    background: -moz-linear-gradient(center top , #505050, #050505) repeat scroll 0 0 transparent;
    border-color: #434343 #343434 #141414;
    color: #DDDDDD;
    text-shadow: none;
}
.black.btn:hover {
    background: none repeat scroll 0 0 #043766;
}
.black.btn:hover, input.black.btn:hover {
    border-color: #043766;
    box-shadow: 0 0 6px #007DE6;
}
.black:active span, input.black:active {
    background: -moz-linear-gradient(center top , #434343, #323232) repeat scroll 0 0 transparent;
    color: #DDDDDD;
}
.impactBtn, .impactBtn:visited {
    background: none repeat scroll 0 0 #970026;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.37);
}
.impactBtn span, .impactBtn:visited span, input.impactBtn, input.impactBtn:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #D71854, #A50025) repeat scroll 0 0 transparent;
    border-color: #E94B90 #E22B85 #CC005A;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-size: 19px;
    padding: 0.35em 0.8em 0.4em;
    text-shadow: -1px -1px 3px rgba(0, 0, 0, 0.6);
}
.impactBtn, .impactBtn:visited, input.impactBtn, input.impactBtn:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #970026 #970026 #79001F;
    border-style: solid;
    border-width: 1px;
}
.impactBtn:hover span, input.impactBtn.btn:hover {
    background: -moz-linear-gradient(center top , #EA1A58, #A50025) repeat scroll 0 0 transparent;
    border-color: #E94B90 #E22B85 #CC005A;
    color: #FFFFFF;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}
.impactBtn.btn:hover {
    background: none repeat scroll 0 0 #386D9E;
}
.impactBtn.btn:hover, input.impactBtn.btn:hover {
    background: none repeat scroll 0 0 #386D9E;
    border-color: #386D9E;
    box-shadow: 0 0 10px rgba(0, 125, 230, 0.95);
}
.impactBtn:active span, input.impactBtn:active {
    background: -moz-linear-gradient(center top , #A50025, #EA1A58) repeat scroll 0 0 transparent;
    color: #FFFFFF;
}

/*icons*/
.ugc ul, .ugc ol {
    margin-bottom: 1.2em;
}

.nav ul, .nav li, ul.nav, ul.nav li {
    margin: 0;
}

.nav ul, ul.nav {
    list-style: none outside none;
}
ul.horizontalList li {
    display: inline-block;
    margin-right: 1em;
}
ul.icon-list li, ol.icon-list li {
    line-height: 16px;
    list-style: none outside none;
    margin: 0 0 8px;
    padding-left: 22px;
}
.icon-list li .icon16 {
    float: left;
    margin-left: -22px;
}

.icon16 {
    height: 16px;
    width: 16px;
}

.icon32, .icon24, .icon16 {
    display: block;
    overflow: hidden;
}
.icon32, .icon24, .icon16 {
    display: block;
    overflow: hidden;
}
.icon16 {
    height: 16px;
    width: 16px;
}
.icon24 {
    height: 24px;
    width: 24px;
}
.icon32 {
    height: 32px;
    width: 32px;
}
.icon32.iconSocial {
    background: url("../../images/icons-32-social-light.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconSocial.iconDark, .inContainer .icon32.iconSocial, #Bottom .icon32.iconSocial {
    background: url("../../images/icons-32-social-dark.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconSocial {
    background: url("../../images/icons-24-social-light.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconSocial.iconDark, .inContainer .icon24.iconSocial, #Bottom .icon24.iconSocial {
    background: url("../../images/icons-24-social-dark.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconSocial {
    background: url("../../images/icons-16-social-light.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconSocial.iconDark, .inContainer .icon16.iconSocial, #Bottom .icon16.iconSocial {
    background: url("../../images/icons-16-social-dark.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconSocial.digg {
    background-position: 0 0;
}
.icon32.iconSocial.googlebuzz {
    background-position: 0 -32px;
}
.icon32.iconSocial.delicious {
    background-position: 0 -64px;
}
.icon32.iconSocial.twitter {
    background-position: 0 -96px;
}
.icon32.iconSocial.dribbble {
    background-position: 0 -128px;
}
.icon32.iconSocial.stumbleupon {
    background-position: 0 -160px;
}
.icon32.iconSocial.youtube {
    background-position: 0 -192px;
}
.icon32.iconSocial.vimeo {
    background-position: 0 -224px;
}
.icon32.iconSocial.skype {
    background-position: 0 -256px;
}
.icon32.iconSocial.facebook {
    background-position: 0 -288px;
}
.icon32.iconSocial.facebooklike {
    background-position: 0 -320px;
}
.icon32.iconSocial.ichat {
    background-position: 0 -352px;
}
.icon32.iconSocial.myspace {
    background-position: 0 -384px;
}
.icon32.iconSocial.dropbox {
    background-position: 0 -416px;
}
.icon24.iconSocial.digg {
    background-position: 0 0;
}
.icon24.iconSocial.googlebuzz {
    background-position: 0 -24px;
}
.icon24.iconSocial.delicious {
    background-position: 0 -48px;
}
.icon24.iconSocial.twitter {
    background-position: 0 -72px;
}
.icon24.iconSocial.dribbble {
    background-position: 0 -96px;
}
.icon24.iconSocial.stumbleupon {
    background-position: 0 -120px;
}
.icon24.iconSocial.youtube {
    background-position: 0 -144px;
}
.icon24.iconSocial.vimeo {
    background-position: 0 -168px;
}
.icon24.iconSocial.skype {
    background-position: 0 -192px;
}
.icon24.iconSocial.facebook {
    background-position: 0 -216px;
}
.icon24.iconSocial.facebooklike {
    background-position: 0 -240px;
}
.icon24.iconSocial.ichat {
    background-position: 0 -264px;
}
.icon24.iconSocial.myspace {
    background-position: 0 -288px;
}
.icon24.iconSocial.dropbox {
    background-position: 0 -312px;
}
.icon16.iconSocial.digg {
    background-position: 0 0;
}
.icon16.iconSocial.googlebuzz {
    background-position: 0 -16px;
}
.icon16.iconSocial.delicious {
    background-position: 0 -32px;
}
.icon16.iconSocial.twitter {
    background-position: 0 -48px;
}
.icon16.iconSocial.dribbble {
    background-position: 0 -64px;
}
.icon16.iconSocial.stumbleupon {
    background-position: 0 -80px;
}
.icon16.iconSocial.youtube {
    background-position: 0 -96px;
}
.icon16.iconSocial.vimeo {
    background-position: 0 -112px;
}
.icon16.iconSocial.skype {
    background-position: 0 -128px;
}
.icon16.iconSocial.facebook {
    background-position: 0 -144px;
}
.icon16.iconSocial.facebooklike {
    background-position: 0 -160px;
}
.icon16.iconSocial.ichat {
    background-position: 0 -176px;
}
.icon16.iconSocial.myspace {
    background-position: 0 -192px;
}
.icon16.iconSocial.dropbox {
    background-position: 0 -208px;
}
.icon32.iconSymbol {
    background: url("../../images/icons-32-symbol-light.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconSymbol.iconDark, .inContainer .icon32.iconSymbol, #Bottom .icon32.iconSymbol {
    background: url("../../images/icons-32-symbol-dark.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconSymbol {
    background: url("../../images/icons-24-symbol-light.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconSymbol.iconDark, .inContainer .icon24.iconSymbol, #Bottom .icon24.iconSymbol {
    background: url("../../images/icons-24-symbol-dark.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconSymbol {
    background: url("../../images/icons-16-symbol-light.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconSymbol.iconDark, .inContainer .icon16.iconSymbol, #Bottom .icon16.iconSymbol {
    background: url("../../images/icons-16-symbol-dark.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconSymbol.minus {
    background-position: 0 0;
}
.icon32.iconSymbol.plus {
    background-position: 0 -32px;
}
.icon32.iconSymbol.close {
    background-position: 0 -64px;
}
.icon32.iconSymbol.check {
    background-position: 0 -96px;
}
.icon32.iconSymbol.star {
    background-position: 0 -128px;
}
.icon32.iconSymbol.unstar {
    background-position: 0 -160px;
}
.icon32.iconSymbol.folder {
    background-position: 0 -192px;
}
.icon32.iconSymbol.tag {
    background-position: 0 -224px;
}
.icon32.iconSymbol.bookmark {
    background-position: 0 -256px;
}
.icon32.iconSymbol.heart {
    background-position: 0 -288px;
}
.icon32.iconSymbol.leftarrow {
    background-position: 0 -320px;
}
.icon32.iconSymbol.rightarrow {
    background-position: 0 -352px;
}
.icon32.iconSymbol.undo {
    background-position: 0 -384px;
}
.icon32.iconSymbol.redo {
    background-position: 0 -416px;
}
.icon24.iconSymbol.minus {
    background-position: 0 0;
}
.icon24.iconSymbol.plus {
    background-position: 0 -24px;
}
.icon24.iconSymbol.close {
    background-position: 0 -48px;
}
.icon24.iconSymbol.check {
    background-position: 0 -72px;
}
.icon24.iconSymbol.star {
    background-position: 0 -96px;
}
.icon24.iconSymbol.unstar {
    background-position: 0 -120px;
}
.icon24.iconSymbol.folder {
    background-position: 0 -144px;
}
.icon24.iconSymbol.tag {
    background-position: 0 -168px;
}
.icon24.iconSymbol.bookmark {
    background-position: 0 -192px;
}
.icon24.iconSymbol.heart {
    background-position: 0 -216px;
}
.icon24.iconSymbol.leftarrow {
    background-position: 0 -240px;
}
.icon24.iconSymbol.rightarrow {
    background-position: 0 -264px;
}
.icon24.iconSymbol.undo {
    background-position: 0 -288px;
}
.icon24.iconSymbol.redo {
    background-position: 0 -312px;
}
.icon16.iconSymbol.minus {
    background-position: 0 0;
}
.icon16.iconSymbol.plus {
    background-position: 0 -16px;
}
.icon16.iconSymbol.close {
    background-position: 0 -32px;
}
.icon16.iconSymbol.check {
    background-position: 0 -48px;
}
.icon16.iconSymbol.star {
    background-position: 0 -64px;
}
.icon16.iconSymbol.unstar {
    background-position: 0 -80px;
}
.icon16.iconSymbol.folder {
    background-position: 0 -96px;
}
.icon16.iconSymbol.tag {
    background-position: 0 -112px;
}
.icon16.iconSymbol.bookmark {
    background-position: 0 -128px;
}
.icon16.iconSymbol.heart {
    background-position: 0 -144px;
}
.icon16.iconSymbol.leftarrow {
    background-position: 0 -160px;
}
.icon16.iconSymbol.rightarrow {
    background-position: 0 -176px;
}
.icon16.iconSymbol.undo {
    background-position: 0 -192px;
}
.icon16.iconSymbol.redo {
    background-position: 0 -208px;
}
.icon32.iconFile {
    background: url("../../images/icons-32-file-light.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconFile.iconDark, .inContainer .icon32.iconFile, #Bottom .icon32.iconFile {
    background: url("../../images/icons-32-file-dark.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconFile {
    background: url("../../images/icons-24-file-light.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconFile.iconDark, .inContainer .icon24.iconFile, #Bottom .icon24.iconFile {
    background: url("../../images/icons-24-file-dark.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconFile {
    background: url("../../images/icons-16-file-light.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconFile.iconDark, .inContainer .icon16.iconFile, #Bottom .icon16.iconFile {
    background: url("../../images/icons-16-file-dark.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconFile.page {
    background-position: 0 0;
}
.icon32.iconFile.acrobat {
    background-position: 0 -32px;
}
.icon32.iconFile.acrobat2 {
    background-position: 0 -64px;
}
.icon32.iconFile.word {
    background-position: 0 -96px;
}
.icon32.iconFile.word2 {
    background-position: 0 -128px;
}
.icon32.iconFile.zip {
    background-position: 0 -160px;
}
.icon32.iconFile.zip2 {
    background-position: 0 -192px;
}
.icon32.iconFile.powerpoint {
    background-position: 0 -224px;
}
.icon32.iconFile.powerpoint2 {
    background-position: 0 -256px;
}
.icon32.iconFile.excel {
    background-position: 0 -288px;
}
.icon32.iconFile.excel2 {
    background-position: 0 -320px;
}
.icon32.iconFile.document {
    background-position: 0 -352px;
}
.icon32.iconFile.document2 {
    background-position: 0 -384px;
}
.icon24.iconFile.page {
    background-position: 0 0;
}
.icon24.iconFile.acrobat {
    background-position: 0 -24px;
}
.icon24.iconFile.acrobat2 {
    background-position: 0 -48px;
}
.icon24.iconFile.word {
    background-position: 0 -72px;
}
.icon24.iconFile.word2 {
    background-position: 0 -96px;
}
.icon24.iconFile.zip {
    background-position: 0 -120px;
}
.icon24.iconFile.zip2 {
    background-position: 0 -144px;
}
.icon24.iconFile.powerpoint {
    background-position: 0 -168px;
}
.icon24.iconFile.powerpoint2 {
    background-position: 0 -192px;
}
.icon24.iconFile.excel {
    background-position: 0 -216px;
}
.icon24.iconFile.excel2 {
    background-position: 0 -240px;
}
.icon24.iconFile.document {
    background-position: 0 -264px;
}
.icon24.iconFile.document2 {
    background-position: 0 -288px;
}
.icon16.iconFile.page {
    background-position: 0 0;
}
.icon16.iconFile.acrobat {
    background-position: 0 -16px;
}
.icon16.iconFile.acrobat2 {
    background-position: 0 -32px;
}
.icon16.iconFile.word {
    background-position: 0 -48px;
}
.icon16.iconFile.word2 {
    background-position: 0 -64px;
}
.icon16.iconFile.zip {
    background-position: 0 -80px;
}
.icon16.iconFile.zip2 {
    background-position: 0 -96px;
}
.icon16.iconFile.powerpoint {
    background-position: 0 -112px;
}
.icon16.iconFile.powerpoint2 {
    background-position: 0 -128px;
}
.icon16.iconFile.excel {
    background-position: 0 -144px;
}
.icon16.iconFile.excel2 {
    background-position: 0 -160px;
}
.icon16.iconFile.document {
    background-position: 0 -176px;
}
.icon16.iconFile.document2 {
    background-position: 0 -192px;
}
.icon32.iconMedia {
    background: url("../../images/icons-32-media-light.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconMedia.iconDark, .inContainer .icon32.iconMedia, #Bottom .icon32.iconMedia {
    background: url("../../images/icons-32-media-dark.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconMedia {
    background: url("../../images/icons-24-media-light.png") no-repeat scroll 0 0 transparent;
}
.icon24.iconMedia.iconDark, .inContainer .icon24.iconMedia, #Bottom .icon24.iconMedia {
    background: url("../../images/icons-24-media-dark.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconMedia {
    background: url("../../images/icons-16-media-light.png") no-repeat scroll 0 0 transparent;
}
.icon16.iconMedia.iconDark, .inContainer .icon16.iconMedia, #Bottom .icon16.iconMedia {
    background: url("../../images/icons-16-media-dark.png") no-repeat scroll 0 0 transparent;
}
.icon32.iconMedia.map {
    background-position: 0 0;
}
.icon32.iconMedia.map2 {
    background-position: 0 -32px;
}
.icon32.iconMedia.marker {
    background-position: 0 -64px;
}
.icon32.iconMedia.image {
    background-position: 0 -96px;
}
.icon32.iconMedia.images {
    background-position: 0 -128px;
}
.icon32.iconMedia.audio {
    background-position: 0 -160px;
}
.icon32.iconMedia.play {
    background-position: 0 -192px;
}
.icon32.iconMedia.film {
    background-position: 0 -224px;
}
.icon32.iconMedia.film2 {
    background-position: 0 -256px;
}
.icon32.iconMedia.quicktime {
    background-position: 0 -288px;
}
.icon32.iconMedia.clapboard {
    background-position: 0 -320px;
}
.icon32.iconMedia.microphone {
    background-position: 0 -352px;
}
.icon32.iconMedia.search {
    background-position: 0 -384px;
}
.icon24.iconMedia.map {
    background-position: 0 0;
}
.icon24.iconMedia.map2 {
    background-position: 0 -24px;
}
.icon24.iconMedia.marker {
    background-position: 0 -48px;
}
.icon24.iconMedia.image {
    background-position: 0 -72px;
}
.icon24.iconMedia.images {
    background-position: 0 -96px;
}
.icon24.iconMedia.audio {
    background-position: 0 -120px;
}
.icon24.iconMedia.play {
    background-position: 0 -144px;
}
.icon24.iconMedia.film {
    background-position: 0 -168px;
}
.icon24.iconMedia.film2 {
    background-position: 0 -192px;
}
.icon24.iconMedia.quicktime {
    background-position: 0 -216px;
}
.icon24.iconMedia.clapboard {
    background-position: 0 -240px;
}
.icon24.iconMedia.microphone {
    background-position: 0 -264px;
}
.icon24.iconMedia.search {
    background-position: 0 -288px;
}
.icon16.iconMedia.map {
    background-position: 0 0;
}
.icon16.iconMedia.map2 {
    background-position: 0 -16px;
}
.icon16.iconMedia.marker {
    background-position: 0 -32px;
}
.icon16.iconMedia.image {
    background-position: 0 -48px;
}
.icon16.iconMedia.images {
    background-position: 0 -64px;
}
.icon16.iconMedia.audio {
    background-position: 0 -80px;
}
.icon16.iconMedia.play {
    background-position: 0 -96px;
}
.icon16.iconMedia.film {
    background-position: 0 -112px;
}
.icon16.iconMedia.film2 {
    background-position: 0 -128px;
}
.icon16.iconMedia.quicktime {
    background-position: 0 -144px;
}
.icon16.iconMedia.clapboard {
    background-position: 0 -160px;
}
.icon16.iconMedia.microphone {
    background-position: 0 -176px;
}
.icon16.iconMedia.search {
    background-position: 0 -192px;
}


/* box */

.messageBox {
    border-color: #E3E5E8 #E3E5E8 #C8C9CD;
    border-width: 1px 1px 2px;
    font-size: 14px;
    padding: 14px 20px;
}

.insetBox, .messageBox {
    background-color: #EFF1F4;
    border: 1px solid #E3E5E8;
    border-radius: 4px 4px 4px 4px;
    color: #777C81;
    display: block;
    margin: 0 0 1em;
}

.messageBox.note.icon {
    background-image: url("../../images/messageBox-note.png");
}

.messageBox.note {
    background-color: #FFF7CA;
    border-color: #F1E9C0 #F1E9C0 #D5CEA9;
    color: #85816A;
}

.messageBox.icon {
    background-position: 15px 2px;
    background-repeat: no-repeat;
    padding-left: 63px;
}

.messageBox.note .closeBox {
    color: #585546;
}

.messageBox .closeBox {
    color: rgba(0, 0, 0, 0.65);
    cursor: pointer;
    float: right;
    font-size: 11px;
    margin: 0 0 8px 10px;
    text-decoration: underline;
}

.messageBox.alert.icon {
    background-image: url("../../images/messageBox-alert.png");
}

.messageBox.alert {
    background-color: #F98726;
    border-color: #EB8025 #EB8025 #D07222;
    color: #FFFFFF;
}
.messageBox.alert .closeBox {
    color: #562E0D;
}
.messageBox.error.icon {
    background-image: url("../../images/messageBox-error.png");
}

.messageBox.error {
    background-color: #C90014;
    border-color: #BF0013 #BF0013 #A80012;
    color: #FFFFFF;
}
.messageBox.error .closeBox {
    color: #F0BDC1;
}

.messageBox.success.icon {
    background-image: url("../../images/messageBox-success.png");
}

.messageBox.success {
    background-color: #2BCB97;
    border-color: #29C18F #29C18F #25AA7F;
    color: #FFFFFF;
}
.messageBox.success .closeBox {
    color: #0E4634;
}

.messageBox.info.icon {
    background-image: url("../../images/messageBox-info.png");
}

.messageBox.info {
    background-color: #57BBE5;
    border-color: #54B1D9 #54B1D9 #4A9DC0;
    color: #FFFFFF;
}
.messageBox.info .closeBox {
    color: #1E414F;
}

.messageBox.quote.icon {
    background-image: url("../../images/messageBox-quote.png");
}

.messageBox.quote {
    font: italic 18px/1.5 Georgia,"Times New Roman",Times,serif;
    padding-bottom: 10px;
    padding-top: 8px;
}

.messageBox.quote cite.quote_author {
    color: #505254;
    display: block;
    font-size: 14px;
    padding: 10px 0 3px;
}

.toggleItem {
    border: 1px solid #E7E8EB;
    border-radius: 4px 4px 4px 4px;
}
.toggleItem .togTitle {
    background: none repeat scroll 0 0 #F9F9FB;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}

.toggleItem .iconSymbol {
    float: left;
    margin: 6px 8px 0;
}

.toggleItem .togDesc {
    border-top: 1px solid #E7E8EB;
    padding: 12px 12px 12px 34px;
}

a, a:active, a:visited {
    color: #1F7099;
    text-decoration: none;
}

.price-table {
    overflow: hidden;
    padding: 0 10px 25px;
}
.three-column-table .price-column {
    width: 33.33%;
}

.first-column {
    border-radius: 0 0 0 4px;
}

.first-column .column-title, .first-column {
    border-radius: 4px 0 0 0;
}

.price-column {
    background: none repeat scroll 0 0 #F9F9FB;
    border-bottom: 1px solid #E7E8EB;
    float: left;
    margin: 20px 0;
    text-align: center;
}


.first-column .column-title, .first-column {
    border-radius: 4px 0 0 0;
}
.price-table .highlight-column {
    border-radius: 4px 4px 4px 4px;
    position: relative;
}

.price-table .highlight-column {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.6);
    margin: 10px 0;
}

.price-table .even-column {
    background: none repeat scroll 0 0 #FEFEFF;
}

.price-column .column-title {
    background: none repeat scroll 0 0 #E7E8EB;
    border: 0 none;
    font-size: 14px;
    line-height: 36px;
    margin: 0 0 10px;
    padding: 0;
}

h3 {
    font-size: 18px;
}
.price-info .cost {
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 38px;
    line-height: 32px;
    margin-bottom: 8px;
}
.price-info .details {
    font-size: 14px;
    line-height: 16px;
}

.price-column li {
    list-style: none outside none !important;
    margin: 0 5px !important;
    padding: 10px 0 !important;
}
.price-column ul {
    margin: 0;
    padding:0px !important;
}

.price-table .highlight-column .column-title {
    background: none repeat scroll 0 0 #CA0E41;
    border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 46px;
}